libpixman-1-0-udeb 0.33.6-1 (s390x binary) in ubuntu zesty

 This package contains a minimal set of libraries needed for the Debian
 installer. Do not install it on a normal system.

Details

Package version:
0.33.6-1
Source:
pixman 0.33.6-1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships